/* Google Font */
body{
    font-family:'Inter',sans-serif;
    background:#ffffff;
    color:#222;
     -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    -webkit-touch-callout:none;
}

/*==================================
PRELOADER
==================================*/

#preloader{

    position:fixed;

    inset:0;

    background:#ffffff;

    display:flex;

    justify-content:center;

    align-items:center;

    z-index:999999;

    transition:.5s;

}

.loader-wrapper{

    text-align:center;

}

.payment-loader{

    display:flex;

    justify-content:center;

    align-items:center;

    gap:12px;

    margin-bottom:35px;

}

.payment-loader span{

    width:18px;

    height:18px;

    border-radius:50%;

    background:#0d6efd;

    animation:bounce 1s infinite ease-in-out;

}

.payment-loader span:nth-child(2){

    animation-delay:.15s;

}

.payment-loader span:nth-child(3){

    animation-delay:.3s;

}

.loader-logo{

    font-size:38px;

    font-weight:800;

    color:#111827;

    margin-bottom:12px;

}

.loader-logo span{

    color:#0d6efd;

}

.loader-wrapper p{

    color:#6b7280;

    font-size:16px;

    letter-spacing:.5px;

}

@keyframes bounce{

0%,80%,100%{

transform:scale(.4);

opacity:.4;

}

40%{

transform:scale(1);

opacity:1;

}

}

#securityToast{
    position:fixed;
    bottom:25px;
    right:25px;
    background:#0d6efd;
    color:#fff;
    padding:15px 22px;
    border-radius:10px;
    font-size:15px;
    font-weight:500;
    box-shadow:0 10px 30px rgba(0,0,0,.2);
    opacity:0;
    visibility:hidden;
    transition:.3s;
    z-index:99999;
}

#securityToast.show{
    opacity:1;
    visibility:visible;
}

/* ===========================
   HERO SECTION
=========================== */
.navbar{
    height:80px;
}

/*==========================
NAVBAR
==========================*/

.custom-navbar{

    background:rgba(255,255,255,.92);

    backdrop-filter:blur(18px);

    transition:.35s;

    padding:18px 0;

    border-bottom:1px solid rgba(0,0,0,.05);

}

.custom-navbar.scrolled{

    padding:12px 0;

    box-shadow:0 12px 30px rgba(0,0,0,.08);

}

.navbar-brand{

    font-size:28px;

    font-weight:700;

    color:#111827;

    display:flex;

    align-items:center;

}

.navbar-brand span{

    color:#111827;

}

.navbar-nav{

    gap:10px;

}

.nav-link{

    position:relative;

    font-weight:600;

    color:#444;

    padding:12px 18px !important;

    transition:.3s;

}

.nav-link:hover{

    color:#0d6efd;

}

.nav-link::after{

    content:"";

    position:absolute;

    left:50%;

    bottom:6px;

    width:0;

    height:2px;

    background:#0d6efd;

    transition:.3s;

    transform:translateX(-50%);

}

.nav-link:hover::after,

.nav-link.active::after{

    width:60%;

}

.login-btn{

    text-decoration:none;

    color:#111827;

    font-weight:600;

}

.login-btn:hover{

    color:#0d6efd;

}

.hero-section{
    min-height:calc(80vh - 60px);
    display:flex;
    align-items:center;
    background:linear-gradient(135deg,#f7fbff,#eef5ff);
}

.hero-section .row{
    align-items:center;
}

.hero-badge{
    display:inline-flex;
    align-items:center;
    gap:8px;
    padding:10px 18px;
    background:#e8f1ff;
    color:#0d6efd;
    border-radius:50px;
    font-weight:bold;
    font-size:12px;
    margin-top: 120px;
}

.hero-title{
    font-size:64px;
    font-weight:800;
    line-height:1.08;
    margin:25px 0;
    color:#111827;
}

.hero-desc{
    font-size:19px;
    line-height:1.8;
    color:#6b7280;
    max-width:540px;
    margin-bottom:40px;
}

.hero-buttons{
    display:flex;
    gap:18px;
    margin-bottom:45px;
}

.hero-buttons .btn{
    padding:15px 35px;
    border-radius:14px;
    font-weight:600;
}

.hero-buttons .btn-light{
    background:#fff;
    border:1px solid #dbe3ef;
}

.hero-stats{
    display:flex;
    justify-content:flex-start;
    gap:50px;
    flex-wrap:wrap;
}

.hero-stats div{
    display:flex;
    flex-direction:column;
}

.hero-stats h3{
    margin:0;
    font-size:34px;
    font-weight:700;
    color:#0d6efd;
}

.hero-stats span{
    color:#6b7280;
    margin-top:6px;
    font-size:15px;
}

.hero-image{
    position:relative;
    text-align:center;
}

.hero-image img{
    width:100%;
    max-width:680px;
    border-radius:20px;
    box-shadow:0 25px 70px rgba(0,0,0,.15);
    animation:float 6s ease-in-out infinite;
    transition:all .5s ease;
}

/* Hover Effect */
.hero-image:hover img{
    transform:translateY(-10px) scale(1.02);
    box-shadow:0 40px 100px rgba(13,110,253,.25);
}

/* Floating Animation */
@keyframes float{

    0%{
        transform:translateY(0px);
    }

    25%{
        transform:translateY(-8px);
    }

    50%{
        transform:translateY(-15px);
    }

    75%{
        transform:translateY(-8px);
    }

    100%{
        transform:translateY(0px);
    }

}

.hero-image::before{
    content:"";
    position:absolute;
    width:500px;
    height:500px;
    background:radial-gradient(circle,
        rgba(13,110,253,.25),
        transparent 70%);
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    z-index:-1;
    animation:glow 5s ease-in-out infinite;
}

@keyframes glow{

    0%{
        transform:translate(-50%,-50%) scale(1);
        opacity:.5;
    }

    50%{
        transform:translate(-50%,-50%) scale(1.12);
        opacity:1;
    }

    100%{
        transform:translate(-50%,-50%) scale(1);
        opacity:.5;
    }

}

.hero-image{
    animation:fadeRight 1.2s ease;
}

@keyframes fadeRight{

    from{
        opacity:0;
        transform:translateX(80px);
    }

    to{
        opacity:1;
        transform:translateX(0);
    }

}

/* ===========================
   TRUSTED SECTION
=========================== */



.section-tag{

    display:inline-block;
    padding:8px 18px;
    border-radius:40px;
    background:#eef4ff;
    color:#0d6efd;
    font-weight:600;
    font-size:13px;
    letter-spacing:1px;

}

.section-title{

    font-size:42px;
    font-weight:800;
    color:#111827;

}

.section-subtitle{

    max-width:650px;
    margin:auto;
    color:#6b7280;
    font-size:18px;

}

.logo-slider{

    overflow:hidden;
    position:relative;

}

.logo-track{

    display:flex;
    gap:80px;
    width:max-content;
    animation:scrollLogos 25s linear infinite;

}

.logo-track img{

    height:42px;
    opacity:.7;
    transition:.3s;

}

.logo-track img:hover{

    opacity:1;
    transform:scale(1.1);

}

@keyframes scrollLogos{

0%{

transform:translateX(0);

}

100%{

transform:translateX(-50%);

}

}

/*==================================
WHY BUSINESSES LOVE SHYAMAVENUE
==================================*/

.benefits-section{

    padding:110px 0;

    background:#ffffff;

}

.benefit-card{

    background:#fff;

    border-radius:22px;

    padding:35px;

    text-align:center;

    height:100%;

    border:1px solid #edf1f7;

    transition:.35s;

    box-shadow:0 15px 40px rgba(0,0,0,.05);

}

.benefit-card:hover{

    transform:translateY(-12px);

    box-shadow:0 30px 60px rgba(13,110,253,.12);

}

.benefit-icon{

    width:80px;

    height:80px;

    margin:auto auto 25px;

    border-radius:22px;

    display:flex;

    justify-content:center;

    align-items:center;

    font-size:34px;

}

.blue{

background:#eef4ff;

color:#0d6efd;

}

.green{

background:#e9fff1;

color:#22c55e;

}

.purple{

background:#f3ecff;

color:#8b5cf6;

}

.orange{

background:#fff5e6;

color:#f59e0b;

}

.pink{

background:#ffeef5;

color:#ec4899;

}

.cyan{

background:#ecfeff;

color:#06b6d4;

}

.benefit-card h5{

    font-weight:700;

    margin-bottom:15px;

}

.benefit-card p{

    color:#6b7280;

    line-height:1.8;

    margin:0;

}

/*==============================
PRODUCTS
==============================*/

.products-section{

    padding:120px 0;

    background:#f8fbff;

}

.product-card{

    background:#fff;

    border-radius:20px;

    padding:40px;

    height:100%;

    transition:.35s;

    box-shadow:0 15px 40px rgba(0,0,0,.05);

    border:1px solid #edf1f7;

}

.product-card:hover{

    transform:translateY(-12px);

    box-shadow:0 25px 60px rgba(13,110,253,.15);

}

.product-icon{

    width:70px;

    height:70px;

    border-radius:18px;

    display:flex;

    justify-content:center;

    align-items:center;

    margin-bottom:25px;

    font-size:30px;

    color:#fff;

    background:linear-gradient(135deg,#0d6efd,#6ea8fe);

}

.product-card h4{

    font-weight:700;

    margin-bottom:18px;

}

.product-card p{

    color:#6b7280;

    line-height:1.8;

    margin-bottom:30px;

}

.product-card a{

    text-decoration:none;

    color:#0d6efd;

    font-weight:600;

}

.product-card a i{

    margin-left:8px;

    transition:.3s;

}

.product-card:hover a i{

    margin-left:15px;

}

/*==========================
WHY US
==========================*/

.why-us{

    padding:120px 0;

    background:#ffffff;

}

.feature-box{

    display:flex;

    align-items:flex-start;

    gap:20px;

    margin-bottom:35px;

}

.feature-icon{

    width:65px;

    height:65px;

    border-radius:18px;

    display:flex;

    justify-content:center;

    align-items:center;

    background:linear-gradient(135deg,#0d6efd,#5ea8ff);

    color:#fff;

    font-size:26px;

    flex-shrink:0;

}

.feature-box h5{

    font-weight:700;

    margin-bottom:8px;

}

.feature-box p{

    color:#6b7280;

    margin:0;

    line-height:1.7;

}

.security-card{

    background:#0d6efd;

    color:#fff;

    border-radius:25px;

    padding:60px 45px;

    text-align:center;

    box-shadow:0 30px 70px rgba(13,110,253,.25);

}

.security-circle{

    width:110px;

    height:110px;

    border-radius:50%;

    background:rgba(255,255,255,.15);

    display:flex;

    justify-content:center;

    align-items:center;

    margin:auto;

    font-size:50px;

}

.security-card h2{

    font-size:56px;

    margin-top:30px;

    font-weight:800;

}

.security-card p{

    opacity:.9;

    margin:20px 0 40px;

}

.security-stats{

    display:flex;

    justify-content:space-between;

}

.security-stats h4{

    font-weight:700;

    margin-bottom:5px;

}

.security-stats span{

    opacity:.8;

    font-size:14px;

}

/*==========================
DEVELOPER
==========================*/

.developer-section{

    padding:120px 0;

    background:#0b1120;

    color:#fff;

}

.developer-section .section-title{

    color:#fff;

}

.developer-section .section-subtitle{

    color:#cbd5e1;

}

.api-feature{

    display:flex;

    align-items:center;

    gap:15px;

    margin-bottom:22px;

    font-size:18px;

}

.api-feature i{

    color:#22c55e;

    font-size:22px;

}

.code-box{

    background:#111827;

    border-radius:20px;

    overflow:hidden;

    box-shadow:0 30px 80px rgba(0,0,0,.35);

}

.code-header{

    background:#1f2937;

    padding:18px;

}

.dot{

    width:12px;

    height:12px;

    border-radius:50%;

    display:inline-block;

    margin-right:8px;

}

.red{

background:#ef4444;

}

.yellow{

background:#f59e0b;

}

.green{

background:#22c55e;

}

.code-box pre{

    color:#00ff88;

    margin:0;

    padding:30px;

    font-size:15px;

    line-height:1.8;

    overflow:auto;

}

/*==========================
ANALYTICS
==========================*/

.analytics-section{

    padding:120px 0;

    background:#f8fbff;

}

.analytics-image{

    border-radius:20px;

    box-shadow:0 30px 80px rgba(0,0,0,.12);

    transition:.5s;

}

.analytics-image:hover{

    transform:translateY(-10px);

}

.analytics-feature{

    display:flex;

    gap:20px;

    margin-bottom:35px;

}

.analytics-feature i{

    width:65px;

    height:65px;

    background:#0d6efd;

    color:#fff;

    display:flex;

    justify-content:center;

    align-items:center;

    border-radius:18px;

    font-size:28px;

    flex-shrink:0;

}

.analytics-feature h5{

    font-weight:700;

}

.analytics-feature p{

    color:#6b7280;

    line-height:1.8;

}


/*==============================
STATISTICS
==============================*/

.stats-section{

    padding:120px 0;

    background:#ffffff;

    position:relative;

}

.stat-card{

    background:#fff;

    border-radius:20px;

    padding:35px 25px;

    text-align:center;

    height:100%;

    transition:.35s;

    border:1px solid #edf1f7;

    box-shadow:0 15px 40px rgba(0,0,0,.05);

}

.stat-card:hover{

    transform:translateY(-10px);

    box-shadow:0 25px 60px rgba(13,110,253,.12);

}

.stat-icon{

    width:70px;

    height:70px;

    border-radius:20px;

    margin:auto auto 25px;

    display:flex;

    justify-content:center;

    align-items:center;

    background:#eef4ff;

    color:#0d6efd;

    font-size:28px;

}

.green{

background:#ecfff2;

color:#22c55e;

}

.purple{

background:#f3ecff;

color:#8b5cf6;

}

.orange{

background:#fff6e8;

color:#f59e0b;

}

.pink{

background:#ffeef6;

color:#ec4899;

}

.blue{

background:#eef5ff;

color:#2563eb;

}

.stat-card h2{

    font-size:40px;

    font-weight:800;

    margin-bottom:10px;

    color:#111827;

}

.stat-card p{

    color:#6b7280;

    margin:0;

    font-size:15px;

    line-height:1.6;

}
/*=====================================
PROCESS
=====================================*/

.process-section{

    padding:120px 0;

    background:#ffffff;

}

.step-card{

    position:relative;

    background:#fff;

    border-radius:20px;

    padding:45px 30px;

    text-align:center;

    border:1px solid #edf2f7;

    transition:.35s;

    box-shadow:0 20px 40px rgba(0,0,0,.05);

    height:100%;

}

.step-card:hover{

    transform:translateY(-12px);

    box-shadow:0 30px 70px rgba(13,110,253,.15);

}

.step-number{

    position:absolute;

    top:18px;

    right:20px;

    color:#dbe8ff;

    font-size:40px;

    font-weight:800;

}

.step-icon{

    width:90px;

    height:90px;

    margin:auto;

    border-radius:25px;

    display:flex;

    justify-content:center;

    align-items:center;

    font-size:38px;

    color:#fff;

    background:linear-gradient(135deg,#0d6efd,#6ea8fe);

    margin-bottom:30px;

}

.step-card h4{

    font-weight:700;

    margin-bottom:18px;

}

.step-card p{

    color:#6b7280;

    line-height:1.8;

    margin:0;

}

.contact-section{

padding:120px 0;

background:#f8fbff;

}

.contact-info{

background:#fff;

padding:40px;

border-radius:25px;

box-shadow:0 20px 50px rgba(0,0,0,.05);

height:100%;

}

.contact-item{

display:flex;

gap:20px;

margin-bottom:35px;

}

.contact-icon{

width:60px;

height:60px;

border-radius:18px;

background:#eef4ff;

color:#0d6efd;

display:flex;

justify-content:center;

align-items:center;

font-size:24px;

}

.contact-form{

background:#fff;

padding:40px;

border-radius:25px;

box-shadow:0 20px 50px rgba(0,0,0,.05);

}

.contact-form input,
.contact-form textarea,
.contact-form select{

border-radius:12px;

padding:14px;

}

.cta-section{

padding:80px 0;

background:#fff;

}

.cta-box{

background:linear-gradient(135deg,#0d6efd,#0056d6);

padding:60px;

border-radius:30px;

color:#fff;

box-shadow:0 30px 80px rgba(13,110,253,.25);

}

.cta-box p{

opacity:.9;

margin-top:15px;

}
.footer{

background:#0b1120;

padding:90px 0 30px;

color:#cbd5e1;

}

.footer h5{

color:#fff;

margin-bottom:20px;

}

.footer ul{

list-style:none;

padding:0;

}

.footer ul li{

margin-bottom:12px;

}

.footer ul li a{

color:#cbd5e1;

text-decoration:none;

transition:.3s;

}

.footer ul li a:hover{

color:#fff;

padding-left:5px;

}

.social-links{

display:flex;

gap:12px;

margin-top:25px;

}

.social-links a{

width:42px;

height:42px;

border-radius:50%;

display:flex;

align-items:center;

justify-content:center;

background:#1e293b;

color:#fff;

text-decoration:none;

transition:.3s;

}

.social-links a:hover{

background:#0d6efd;

transform:translateY(-4px);

}

.footer hr{

border-color:rgba(255,255,255,.1);

margin:50px 0 25px;

}

/*==========================
LEGAL PAGES
==========================*/

.legal-hero{

padding:120px 0 70px;

background:linear-gradient(135deg,#eef5ff,#ffffff);

text-align:center;

}

.legal-badge{

display:inline-block;

padding:8px 20px;

background:#e9f2ff;

color:#0d6efd;

border-radius:50px;

font-weight:600;

font-size:13px;

letter-spacing:1px;

}

.legal-hero h1{

font-size:54px;

font-weight:800;

margin-bottom:20px;

}

.legal-hero p{

max-width:750px;

margin:auto;

font-size:18px;

color:#6b7280;

line-height:1.8;

}

.legal-content{
padding:0 0;
margin-top: -5px;
background:#f8fbff;

}

.legal-card{

background:#fff;

padding:50px;

border-radius:25px;

box-shadow:0 20px 60px rgba(0,0,0,.06);

}

.legal-card h3{

margin-top:40px;
margin-bottom:20px;

font-weight:700;

color:#111827;

}

.legal-card p{

color:#6b7280;

line-height:1.9;

}

.legal-card ul{

padding-left:20px;

}

.legal-card li{

margin-bottom:12px;

color:#6b7280;

line-height:1.8;

}

.legal-card hr{

margin:40px 0;

border-color:#eef2f7;

}

.contact-box{

margin-top:25px;

padding:25px;

background:#f8fbff;

border-radius:18px;

border-left:5px solid #0d6efd;

}

/* ===========================
   RESPONSIVE
=========================== */

/* ===========================
   MOBILE HERO
=========================== */

@media (max-width: 991px){

   .custom-navbar{

        padding:12px 0;

    }

    .navbar-collapse{

        position:absolute;

        top:100%;

        left:15px;

        right:15px;

        background:#fff;

        border-radius:18px;

        padding:20px;

        box-shadow:0 20px 60px rgba(0,0,0,.12);

        z-index:9999;

    }

    .navbar-nav{

        text-align:center;

        gap:0;

    }

    .navbar-nav .nav-item{

        margin:8px 0;

    }

    .nav-link{

        padding:14px 0 !important;

        font-size:18px;

    }

    .d-lg-flex{

        margin-top:20px;

        display:flex;

        flex-direction:column;

        gap:15px;

    }

    .login-btn{

        width:100%;

        text-align:center;

        border:1px solid #e5e7eb;

        border-radius:12px;

        padding:12px;

    }

    .d-lg-flex .btn{

        width:100%;

    }
    
    .hero-section{
        padding:70px 0 50px;
        text-align:center;
    }

    /* Hide dashboard image */
    .hero-image{
        display:none;
    }

    /* Full width text */
    .hero-section .col-lg-6{
        width:100%;
    }

    .hero-badge{
        font-size:13px;
        padding:8px 16px;
        margin-top: 40px;
    }

    .hero-title{
        font-size:42px;
        line-height:1.15;
        margin:20px 0;
    }

    .hero-desc{
        font-size:17px;
        line-height:1.7;
        max-width:100%;
        margin:0 auto 35px;
    }

    .hero-buttons{
        justify-content:center;
        gap:12px;
        margin-bottom:40px;
        flex-wrap:wrap;
    }

    .hero-buttons .btn{
        padding:14px 28px;
        font-size:16px;
    }

    .hero-stats{
        justify-content:center;
        gap:30px;
    }

    .hero-stats h3{
        font-size:28px;
    }

    .hero-stats span{
        font-size:14px;
    }
    
    .section-title{

font-size:30px;

}

.logo-track{

gap:40px;

}

.logo-track img{

height:30px;

}

.products-section{

padding:80px 0;

}

.product-card{

padding:30px;

}

.why-us{

padding:80px 0;

}

.security-card{

margin-top:50px;

padding:40px 30px;

}

.security-stats{

flex-direction:column;

gap:25px;

}
.developer-section{

padding:80px 0;

text-align:center;

}

.api-feature{

justify-content:center;

}

.code-box{

margin-top:50px;

}

.analytics-section{

padding:80px 0;

text-align:center;

}

.analytics-image{

margin-bottom:50px;

}

.analytics-feature{

justify-content:center;

text-align:left;

}

.stats-section{

padding:80px 0;

}

.stat-card{

padding:25px 15px;

}

.stat-card h2{

font-size:28px;

}

.stat-icon{

width:55px;

height:55px;

font-size:22px;

}
.process-section{

padding:80px 0;

}

.step-card{

padding:35px 20px;

}

.step-icon{

width:75px;

height:75px;

font-size:30px;

}
  .contact-section{

        padding:80px 0;

    }

    .contact-info{

        margin-bottom:40px;

        padding:30px;

    }

    .contact-form{

        padding:30px;

    }

    .contact-item{

        gap:15px;

        margin-bottom:25px;

    }

    .contact-icon{

        width:50px;

        height:50px;

        font-size:20px;

    }
      .cta-section{

        padding:60px 0;

    }

    .cta-box{

        padding:40px 30px;

        text-align:center;

    }

    .cta-box h2{

        font-size:32px;

    }

    .cta-box .btn{

        margin-top:15px;

    }
      .footer{

        padding:70px 0 25px;

        text-align:center;

    }

    .footer .col-lg-4,

    .footer .col-lg-2{

        margin-bottom:35px;

    }

    .social-links{

        justify-content:center;

    }
    
    .legal-hero{

padding:90px 0 50px;

}

.legal-hero h1{

font-size:36px;

}

.legal-card{

padding:30px;

}

}

@media (max-width:576px){

    .hero-section{
        padding:60px 0 40px;
    }

    .hero-title{
        font-size:34px;
    }

    .hero-desc{
        font-size:15px;
    }

    .hero-buttons{
        flex-direction:column;
        align-items:center;
    }

    .hero-buttons .btn{
        width:100%;
        max-width:260px;
    }

    .hero-stats{
        gap:20px;
    }

    .hero-stats h3{
        font-size:24px;
    }

}